![Game Spoiler](https://imgur.com/qJc2DHL.png)

# Instructions:

- This modpack requires a new mod profile 
- This modpack requires a new character
- If used on a server, all configs & mods must also be on the server.
- If you're upgrading to WackyMMO mid playthrough set your level accordingly via commands.
- To set a character's level: epicmmosystem level [value] [name]
- To remove a mod you don't want without disabling the pack, use [This_Goes_Here](https://valheim.thunderstore.io/package/ASharpPen/This_Goes_Here/)
- If used on a server make sure both mods & configs are on the server.
 
# About:

- DoDSoloExperience mod is exclusive.
- This is a game expander that adds multiple new bosses, armor, weapons, monsters, foods, and loads more new cool things.
- This pack is error free and ready to go, just use r2modman or thunderstore mod manager to auto install and you're good to go!

# Starting out:

- For new players; When you arrive in Valheim, you have a limited amount of time to find food and shelter as there is starvation.
- There is a level system, that helps you through the game so make sure to choose your attributes!
- There is a class system, choose your class by making a sacrifice at Eikthyr's Altar.
- Don't forget to add Iron to the blast furnace to collect steel bars for upgrades.
- Magic mounts have a 10% chance to drop from bosses starting at The Elder. 

# Class Sacrifices & Info:

- Berserker - Bone fragments
- Druid - Dandelion
- Duelist - Thistle
- Enchanter - Resin
- Mage - Coal
- Metavoker - Raspberry
- Monk - Wood
- Priest - Stone
- Ranger - Boar Meat
- Rogue - Honey
- Shaman - Greydwarf Eye
- Valkyrie - Flint

**// Class Info -> [Class Info](https://www.nexusmods.com/valheim/mods/796) //**

# Incompatible mods:

- Valheim Plus.
- Auga.
- Epic Loot.
- Epic Valheim Additions.

# Upgrading your existing world:

Requires [Upgrade_World](https://valheim.thunderstore.io/package/JereKuusela/Upgrade_World/)

Updating world created with RtDBiomes.
1. Backup world
2. Run vegetation_reset start force

Updating vanilla seed.
1. Backup world
2. Run vegetation_reset start force
3. objects_remove swamptree2 chance=100
4. objects_remove SwampTree2_log chance=100
5. locations_remove InfestedTree01 start
6. Save world, restart game. 
# Discord Links:

**// Feel free to join the RtDModding discord, please do not DM me. -> [Ready to Die Modding Discord](https://discord.gg/tDJzjxntes) //**

**// Horems Discord -> [Horemvore Modding](https://discord.gg/wj5tqX7jFD) //**

**// MonsterLabz Discord -> [MonsterLabz](https://discord.gg/rdAxvuVXPa) //**

**// Therzies Discord -> [Therzie Modding](https://discord.gg/7SFbKnZTKU) //**

# ChangeLog:

<details>
  <summary>1.5.5</summary>

- Refined the modpack, made it as close as possible to Horems original experience.
- New recipes for Southsil armors in AshLands & DeepNorth.
- FancyFoods added, new world or upgrade commands required to find Fruit trees. 
- Customized some of Horems recipes with Wackydb
</details>

<details>
  <summary>1.5.6</summary>

- Dependency update. 
</details>

<details>
  <summary>1.5.7</summary>

- Added spawnthat.
- Added drop that.
- Added customraids.
- Updated several other dependencies.
</details>

<details>
  <summary>1.5.8</summary>

- Added kory's crossbows.
</details>

<details>
  <summary>1.5.9</summary>

- Horems mushrooms.
- Fantasy monsters for Meadows & BlackForest.
- Balanced game to make DeepNorth end game since AshLands is next from Iron Gate. 
- New RtDItems mod.
- WackyMMO.
- Valheim Legends.
- Balanced all Horems weapons to make DeepNorth end game vs AshLands via Wackydb.
- Added levels to all RtDMonsters.
- Adjusted all wackyMMO levels to make DeepNorth end game vs AshLands.
- Added Enchanting. (not epic loot).
- Spawn adjustments to balance around RtD. 
- Loads of new Armor & Weapons.
- New raids.
</details>

<details>
  <summary>1.6.0</summary>

- Majestic button from Azu to provide a link to instructions in game.
</details>

<details>
  <summary>1.6.1</summary>

- Added dual weilding since double daggers looks more natural than wearing a shield as an assassin.
- Added Valharvest since original DoDSoloExperience had it.
- Added Plant Everything since backtracking biomes later for veggies is tedious. 
</details>

<details>
  <summary>1.6.2</summary>

- Updated expandworld files for valharvest.
</details>

<details>
  <summary>1.6.3</summary>

- Added tameable companions.
- Updated Therzies dependancy. 
</details>

<details>
  <summary>1.6.4</summary>

- Updated dependencies.
- Removed Mushroom Monsters.
- Removed LicenceToSkill.
- Added BuildIt.
- Fantasy Monsters spawn rate balance.
</details>

<details>
  <summary>1.6.5</summary>

- Added all RtD, Therzie, and Horem weapons & armor to enchant yml.
</details>

<details>
  <summary>1.6.6</summary>

- MagicRtD fixed enchanting list. 
</details>

<details>
  <summary>1.6.7</summary>

- Increased damage per star by 5%
</details>

<details>
  <summary>1.6.8</summary>

- Increased damage per star.
- Increased health per star.
</details>

<details>
  <summary>1.6.9</summary>

- Enabled sectors
- Increased monster damage by 20%
- Increased monster health 30%
- Increased monster speed 10%
- Increased boss health 25%
- Increased boss damage 25%
- Good luck. 
</details>

<details>
  <summary>1.7.0</summary>

- Enabled sector level on mini map
</details>

<details>
  <summary>1.7.1</summary>

- Reduced monster speed by 8%
- Reduced base difficulty to Medium so low level sectors have low level stars (high sectors will be very high stars)
</details>

<details>
  <summary>1.7.2</summary>

- Updated all dependencies since there was an issue with one of the mod versions.
- If you updated expand world data 1.22.0 check the expand folder for expand events. (delete events).
- Expand world 1.22.1 has correct dll
</details>



